
/* 面包屑 */
.md26318.md-crumbs{width: 100%;padding: .25rem 0;background-color: #fef9f3;}
.md26318.md-crumbs img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md26318.md-crumbs .layout{width: 16rem;max-width: 92%;margin: 0 auto;}
.md26318.md-crumbs .nav-cont{width: 100%;display: flex;align-items: center;}
.md26318.md-crumbs .nav-left{font-size: 0;}
.md26318.md-crumbs .nav-tip{display: inline-block;vertical-align: middle;padding-right: .1rem;color: #000000;line-height: 1.6;}
.md26318.md-crumbs .nav-list{display: inline-block;vertical-align: middle;}
.md26318.md-crumbs .nav-one{display: inline-block;vertical-align: middle;color: #333333;line-height: 1.6;}
.md26318.md-crumbs .nav-one:after{content: '>';margin: 0 .05rem;}
.md26318.md-crumbs .nav-one:last-child:after{display: none;} 
@media (max-width: 750px) {
   .md26318.md-crumbs .nav-left{max-width: 100%;overflow: auto;white-space: nowrap;}
}
/* 新闻-详情 */
.md26318.md-news_details{width: 100%;padding-bottom: 1.2rem;background-color: #fef9f3;}
.md26318.md-news_details img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md26318.md-news_details .layout{width: 14.4rem;max-width: 92%;margin: 0 auto;}
.md26318.md-news_details .b-cont{width: 100%;}
.md26318.md-news_details .b-top{width: 100%;text-align: center;padding-bottom: .5rem;}
.md26318.md-news_details .b-titles{font-family: 'Montserrat-Medium';width: 100%;padding-bottom: .4rem;border-bottom: 1px solid #e1e1e1;color: #000000;line-height: 1.4;}
.md26318.md-news_details .b-tipbox{width: 100%;font-size: 0;padding: .2rem 0;border-bottom: 1px solid #e1e1e1;}
.md26318.md-news_details .b-tip{display: inline-block;vertical-align: middle;margin: .05rem .38rem;color: #333333;line-height: 1.6;}
.md26318.md-news_details .b-share{display: inline-block;vertical-align: middle;margin: .05rem .38rem;}
.md26318.md-news_details .b-hint{display: inline-block;vertical-align: middle;margin-right: .1rem;color: #333333;line-height: 1.6;}
.md26318.md-news_details .b-tr{display: inline-block;vertical-align: middle;}
.md26318.md-news_details .b-td{display: inline-block;vertical-align: middle;cursor: pointer;margin-right: .25rem;}
.md26318.md-news_details .b-td:last-child{margin-right: 0;}
.md26318.md-news_details .b-icon1{display: block;}
.md26318.md-news_details .b-icon1 img{height: 1.3em;}
.md26318.md-news_details .b-icon2{display: none;}
.md26318.md-news_details .b-icon2 img{height: 1.3em;}
.md26318.md-news_details .b-td:hover .b-icon1{display: none;}
.md26318.md-news_details .b-td:hover .b-icon2{display: block;}  
.md26318.md-news_details .b-textbox{width: 100%;color: #333333;line-height: 2;}
.md26318.md-news_details .b-textbox *{line-height: inherit;max-width: 100%;}
.md26318.md-news_details .b-bottom{width: 100%;padding-top: .15rem;margin-top: 1.05rem;display: flex;align-items: center;flex-wrap: wrap;justify-content: space-between;border-top: 1px solid #e1e1e1;}
.md26318.md-news_details .b-up{display: block;cursor: pointer;color: #333333;line-height: 1.6;}
.md26318.md-news_details .b-up:before{content: '';display: inline-block;vertical-align: middle;margin-right: .07rem;width: 1em;height: 1.6em;background-image: url('/static/home/images/a6.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md26318.md-news_details .b-back{display: block;cursor: pointer;color: #333333;line-height: 1.6;}
.md26318.md-news_details .b-back:before{content: '';display: inline-block;vertical-align: middle;margin-right: .07rem;width: .77em;height: 1.6em;background-image: url('/static/home/images/a7.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md26318.md-news_details .b-next{display: block;cursor: pointer;color: #333333;line-height: 1.6;}
.md26318.md-news_details .b-next:after{transform: rotate(-180deg);content: '';display: inline-block;vertical-align: middle;margin-left: .07rem;width: 1em;height: 1.6em;background-image: url('/static/home/images/a6.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
@media (max-width: 750px) {
    .md26318.md-news_details .b-tip{margin: .05rem .15rem;}
    .md26318.md-news_details .b-share{margin: .05rem .15rem;}
}

/* 新闻-推荐 */
.md26318.md-news_recommend{width: 100%;padding: .95rem 0 1rem;background-color: #fefdf9;}
.md26318.md-news_recommend img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md26318.md-news_recommend .layout{width: 16rem;max-width: 92%;margin: 0 auto;}
.md26318.md-news_recommend .c-titles{font-family: 'Montserrat-Medium';width: 100%;padding-bottom: .55rem;text-align: center;color: #000000;line-height: 1.2;}
.md26318.md-news_recommend .c-cont{width: 100%;}
.md26318.md-news_recommend .c-swiper{width: 100%;} 
.md26318.md-news_recommend .c-item{display: block;cursor: pointer;width: 31.25%;margin-right: 3.12%;margin-bottom: .8rem;}
.md26318.md-news_recommend .c-item:last-child{margin-right: 0;}
.md26318.md-news_recommend .c-link{display: block;cursor: pointer;width: 100%;}
.md26318.md-news_recommend .c-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(320/500*100%);}
.md26318.md-news_recommend .c-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md26318.md-news_recommend .c-text{width: 100%;padding-top: .25rem; }
.md26318.md-news_recommend .c-time{width: 100%;margin-bottom: .08rem;color: #666666;line-height: 1.5;}
.md26318.md-news_recommend .c-name{font-family: 'Montserrat-Medium';width: 100%;margin-bottom: .14rem;color: #222222;line-height: 1.26;}
.md26318.md-news_recommend .c-more{display: inline-block;color: #333333;line-height: 1.6;border-bottom: 1px solid #333333;}
.md26318.md-news_recommend .c-link:hover .c-img img{transform: scale(1.05);}
@media (max-width: 750px) {
   .md26318.md-news_recommend .c-item{width: calc(50% - .15rem);margin-right: .3rem;}
}
